## libpff 20120802

=== debian/changelog ===
libpff (20120802-5) unstable; urgency=medium

  * Team upload.
  * debian/control: removed the full stop character from short descriptions.
  * debian/patches/02-fix-FTBFS-GCC5.patch: added to fix a FTBFS with GCC-5.
      (Closes: #777966)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jul 2015 23:18:31 -0300

libpff (20120802-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:51:40 -0300

libpff (20120802-3) experimental; urgency=medium

  * Team upload.
  * New upstream homepage.
  * debian/control:
      - Bumped Standards-Version to 3.9.6.
      - Updated the Vcs-* fields.
  * debian/watch: added a fake site to explain about the current
      status of the original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 22 Mar 2015 22:52:55 -0300

libpff (20120802-2) unstable; urgency=medium

  * Use dh-autoreconf instead of autotools-dev (Closes: #735642)
  * Remove deprecated field DM-Upload-Allowed
  * Switch to Debian source format 3.0 (quilt)
  * Fix FTBFS on hurd-386 (Closes: #754818)
    Thanks to Svante Signell for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Thu, 28 Aug 2014 08:59:52 +0200

libpff (20120802-1) unstable; urgency=low

  * Initial release (Closes: #575358)

 -- Pierre Chifflier <pollux@debian.org>  Thu, 09 May 2013 18:50:43 +0200
