=== debian/control ===
Source: libpff
Section: libs
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Pierre Chifflier <pollux@debian.org>,
  Christophe Monniez <christophe.monniez@fccu.be>
Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  pkg-config,
  libbfio-dev
Standards-Version: 3.9.6
Homepage: https://github.com/libyal/libpff
Vcs-Browser: http://anonscm.debian.org/cgit/forensics/libpff.git
Vcs-Git: git://anonscm.debian.org/forensics/libpff.git

Package: libpff1
Architecture: any
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to access various ms outlook files formats
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.

Package: libpff-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libpff1 (= ${binary:Version}), libpff-dev (= ${binary:Version})
Description: library to access various ms outlook files formats (debug)
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.
 .
 This package contains the debugging symbols.

Package: libpff-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libpff1 (= ${binary:Version})
Description: library to access various ms outlook files formats (development)
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.
 .
 This package contains the development files.

Package: pff-tools
Section: admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libpff1 (= ${binary:Version})
Description: library to access various ms outlook files formats
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.
 .
 This package contains tools to exports PAB, PST and OST files.
