=== debian/watch ===
version=3
#http://sf.net/libpff/libpff-alpha-([\d]*)\.tar\.gz

# Waiting a tag from upstream. Please see this:
# https://github.com/libyal/libpff/issues/8

opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
