## libpff 20180714

=== debian/changelog ===
libpff (20180714-3.1build2) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:05:24 +0100

libpff (20180714-3.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:29:37 +0000

libpff (20180714-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062566

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 16:15:35 +0000

libpff (20180714-3) unstable; urgency=medium

  [ Balint Reczey ]
  * d/tests/pfftools: Update sample URL to fix autopkgtest (LP: #1910396)

  [ Aleksey Kravchenko ]
  * d/patches/04-disable-memory-tests-on-riscv64.patch: Import BTS patch to
    fix FTBFS by disabling broken memory tests on riscv64 (Closes: #978485)
  * upstream/metadata:
    - Fix YAML format by removing hyphens
    - Add Bug-Submit field
  * d/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
    - Add Aleksey Kravchenko to Uploaders
  * d/rules: Remove the -Wl,--as-needed linker flag as it is already set
    by toolchain by default

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Sun, 10 Jan 2021 16:17:11 +0300

libpff (20180714-2) unstable; urgency=medium

  * Team upload.
  * d/watch: track libpff releases
  * d/source/lintian-overrides: Override
      debian-watch-does-not-check-gpg-signature tag
  * d/patches/: Mark all patches as forwarded
  * d/control:
    - Bump debhelper-compat to 12
    - Bump Standards-Version to 4.4.1
    - Add Rules-Requires-Root: no
    - Drop dependency on Python 2 (Closes: #936901)
    - Add python3-pypff package
  * d/rules:
    - Specify buildsystem explicitly as autoconf
    - Remove override_dh_strip to finish debug symbol migration
    - Build Python3 pypff module
  * d/python3-pypff.install: Specify files for python3-pypff package
  * d/tests: add autopkgtest for pffexport and pffinfo utils

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Mon, 20 Jan 2020 00:36:49 +0300

libpff (20180714-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
  * Update Vcs-Git and Vcs-Browser
  * Drop Christophe Monniez from Uploaders

  [ Joao Eriberto Mota Filho ]
  * Fix building twice with debuild command
  * debian/patches/01-fix-spelling-binary.patch: fix spelling errors in the
      pffexport binary

  [ Aleksey Kravchenko ]
  * Imported release 20180714 (Closes: #764527)
  * CVE-2018-11723: is fixed in version 20180714 see issues #64 and #66
      in the upstream bugtracker (Closes: #901967)
  * Bump Standards-Version to 4.2.1
  * Switch to debhelper-compat 11
  * Secure copyright url
  * Dropped obsolete patches
  * Recreated libpff1.symbols, since ABI is broken
  * Remove deprecated dependency on dh-autoreconf
  * Migrate to automatic debug package
  * Add metadata about upstream
  * Clean up copyright file
  * Clean up debian/rules
  * Update short description of pff-tools
  * Fix build in a fresh jail
  * Override spelling-error-in-binary lintian warning
  * Override lintian warning on the libpff.3 manpage
  * debian/patches/02-fix-man-pages-pffexport-and-pffinfo.patch: fix man
      warnings in the pffexport.1 and pffinfo.1 manpages
  * debian/patches/03-fixes-for-libpff-manpage.patch: fix lintian and man
      warnings for the libpff.3 manpage

 -- Aleksey Kravchenko <rhash.admin@gmail.com>  Thu, 25 Oct 2018 08:48:56 +0300

libpff (20120802-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support (Closes:
    #870546).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 12:41:34 +0100
