=== debian/control ===
Source: libpff
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Pierre Chifflier <pollux@debian.org>,
           Aleksey Kravchenko <rhash.admin@gmail.com>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  libbfio-dev,
  pkg-config,
  python3-dev,
  python3-setuptools,
  dh-python
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/libyal/libpff
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libpff
Vcs-Git: https://salsa.debian.org/pkg-security-team/libpff.git

Package: libpff1t64
Provides: ${t64:Provides}
Replaces: libpff1
Breaks: libpff1 (<< ${source:Version})
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library to access various ms outlook files formats
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.

Package: libpff-dev
Section: libdevel
Architecture: any
Depends: libpff1t64 (= ${binary:Version}), ${misc:Depends}
Description: library to access various ms outlook files formats (development)
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.
 .
 This package contains the development files.

Package: pff-tools
Section: admin
Architecture: any
Depends: libpff1t64 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: utilities for MS Outlook PAB, PST and OST files
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.
 .
 This package contains tools to exports PAB, PST and OST files.

Package: python3-pypff
Section: python
Architecture: any
Depends: libpff1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 bindings for libpff
 Libpff is a library to access Personal Folder File (PFF) and Offline Folder
 File (OFF) formats. Those files formats are used by MS Outlook in PAB
 (Personal Address Book), PST (Personal Storage Table) and OST
 (Offline Storage Table) files.
 .
 This package contains Python 3 bindings for libpff.
