=== debian/tests/control ===
Tests: pfftools
Depends: curl, file, pff-tools
