## libpff 20231205

=== debian/changelog ===
libpff (20231205-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Janitor ]
  * Apply hints suggested by the multi-arch hinter

  [ Sven Geuer ]
  * d/watch: Make watch file functional again.
  * New upstream version 20231205 (Closes: #1090855).
    - d/p/*: Drop all patches for having been applied upstream.
    - d/rules: Adapt option to build Python bindings.
    - d/libpff1t64.symbols: Refresh symbol file.
  * d/control:
    - Update Build-Depends: pkg-config -> pkgconf.
    - Add Build-Depends pybuild-plugin-pyproject, proposed by lintian.
    - Bump Standards-Version to 4.7.2.
    - Drop 'Rules-Requires-Root: no', it's the standard now.
  * d/p/*: Add patch replacing use of Python's deprecated distutils package.
  * d/copyright:
    - In license text, replace FSF postal address by URL.
    - Update copyright holders and years.
  * d/libpff1t64.lintian-overrides:
    - Remove unused override package-name-doesnt-match-sonames.
    - Fix spelling-error-in-binary override.

 -- Sven Geuer <sge@debian.org>  Thu, 28 Aug 2025 23:22:37 +0200
