=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: libpff
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>,
            Aleksey Kravchenko <rhash.admin@gmail.com>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
   libbfio-dev,
-  pkg-config,
+  pkgconf,
+  pybuild-plugin-pyproject,
   python3-dev,
   python3-setuptools,
   dh-python
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/libyal/libpff
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/libpff
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libpff.git
@@ -24,6 +23,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: library to access various ms outlook files formats
  Libpff is a library to access Personal Folder File (PFF) and Offline Folder
  File (OFF) formats. Those files formats are used by MS Outlook in PAB
