=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DH_ALWAYS_EXCLUDE=.la:/pypff.a
export SKIP_PYTHON_TESTS=1

%:
	dh $@ --with python3 --buildsystem=autoconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-python
