=== debian/watch ===
version=4
opts=\
	searchmode=plain \
https://api.github.com/repos/libyal/libpff/releases \
https://github.com/libyal/libpff/releases/download/.*?-@ANY_VERSION@@ARCHIVE_EXT@
